## libhttp-cache-transparent-perl 1.0

=== debian/changelog ===
libhttp-cache-transparent-perl (1.0-2) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * Fixed lintian warnings.
  * Fixed Homepage-field in debian/control.

 -- Bart Martens <bartm@debian.org>  Thu, 15 Sep 2011 18:10:33 +0200

libhttp-cache-transparent-perl (1.0-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Fri, 21 Dec 2007 19:37:58 +0100

libhttp-cache-transparent-perl (0.7-2) unstable; urgency=low

  * debian/*: Switched to cdbs.
  * debian/copyright: Updated.

 -- Bart Martens <bartm@knars.be>  Sat, 19 May 2007 21:57:13 +0200

libhttp-cache-transparent-perl (0.7-1) unstable; urgency=low

  * New maintainer.  Closes: #344455.
  * New upstream release.
  * debian/control: Adjusted homepage URL.
  * debian/copyright: Added GPL for examples/test-range.
  * examples/test-range: Changed address of Free Software Foundation.
  * debian/watch: Updated for format version 3.

 -- Bart Martens <bartm@knars.be>  Sat, 22 Apr 2006 12:07:10 +0200

libhttp-cache-transparent-perl (0.6-2) unstable; urgency=low

  * New maintainer. (Closes: #331094: ITA: libhttp-cache-transparent-
    perl -- Perl module used to transparently cache HTTP requests)
  * debian/control: add upstream Homepage to long description
  * debian/copyright: extend note about previous and current maintainer
  * Minor adjustments to follow latest Perl Policy
  * Standards-Version 3.6.2, no changes required

 -- Florian Ernst <florian@debian.org>  Fri,  7 Oct 2005 16:03:00 +0200

libhttp-cache-transparent-perl (0.6-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 26 Jun 2005 00:52:51 -0500

libhttp-cache-transparent-perl (0.5-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu,  9 Dec 2004 13:09:39 -0600

libhttp-cache-transparent-perl (0.4-1) unstable; urgency=low

  * Initial release (closes: #278243).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 25 Oct 2004 13:13:31 -0500
