=== debian/control ===
Source: libhttp-cache-transparent-perl
Section: perl
Priority: optional
Maintainer: Bart Martens <bartm@debian.org>
Build-Depends: debhelper (>= 8.0.0)
Build-Depends-Indep: perl (>= 5.8.0), libwww-perl (>= 5.805)
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/HTTP-Cache-Transparent/

Package: libhttp-cache-transparent-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libwww-perl (>= 5.805)
Description: Perl module used to transparently cache HTTP requests
 This is the CPAN module HTTP::Cache::Transparent.
 .
 HTTP::Cache::Transparent is an implementation of HTTP GET that keeps a
 local cache of fetched pages to avoid fetching the same data from the
 server if it hasn't been updated. The cache is stored on disk and is
 thus persistent between invocations.
 .
 The http-headers If-Modified-Since and ETag are used to let the server
 decide if the version in the cache is up-to-date or not.  All
 http-requests are made through the LWP module. Data is stored on disk
 by the Storable module. Digest::MD5 is used for creating a hash of the
 URL.
