## libhttp-cache-transparent-perl 1.1

=== debian/changelog ===
libhttp-cache-transparent-perl (1.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control, debian/compat: Standards-Version, debhelper 9.

 -- Bart Martens <bartm@debian.org>  Mon, 29 Oct 2012 19:10:00 +0000
