=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: perl
 Priority: optional
 Maintainer: Bart Martens <bartm@debian.org>
-Build-Depends: debhelper (>= 8.0.0)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl (>= 5.8.0), libwww-perl (>= 5.805)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://search.cpan.org/dist/HTTP-Cache-Transparent/
 
 Package: libhttp-cache-transparent-perl
