=== debian/watch ===
version=3
http://search.cpan.org/dist/HTTP-Cache-Transparent/ .*/HTTP-Cache-Transparent-(.*)\.tar\.gz
