## libhttp-cache-transparent-perl 1.4

=== debian/changelog ===
libhttp-cache-transparent-perl (1.4-1) unstable; urgency=medium

  * Take over for the Debian Perl Group, as agreed with Bart
  * New upstream version 1.4
  * d/changelog:
    - remove trailing whitespace
  * d/compat:
    - bump debhelper compatibility level to 11
  * d/control:
    - declare compliance with Debian Policy 4.3.0
    - bump debhelper compatibility level to 11
    - add Vcs-Git and Vcs-Browser fields
    - refresh (build-)dependencies
    - add autopkgtest support
    - refresh short/long package descriptions
  * d/copyright:
    - replace with copyright details in 1.0 format
  * d/docs:
    - drop README
  * d/libhttp-cache-transparent-perl.examples
    - install examples
  * d/patches:
    - refresh patch, add upstream PR details
  * d/rules:
    - disable network tests at build time
  * d/t/p/smoke-env:
    - disable network tests in autopkgtest
  * d/u/metadata:
    - add upstream metadata
  * d/watch:
    - migrate to track metacpan releases

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 22 Feb 2019 19:07:01 +0000
