=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_test:
	NO_NETWORK_TESTING=1 dh_auto_test
