=== debian/watch ===
version=3
https://metacpan.org/release/HTTP-Cache-Transparent   .*/HTTP-Cache-Transparent-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
